<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="BottomNavigationTheme" parent="Theme.AppCompat.Light">
        <item name="colorPrimary">@color/black</item>
        <item name="android:colorForeground">@color/blue_800</item>
    </style>

    <style name="NavigationView" parent="Widget.MaterialComponents.BottomNavigationView">
        <item name="itemTextAppearanceActive">@style/ActiveText</item>
        <item name="itemTextAppearanceInactive">@style/InactiveText</item>
    </style>
    <style name="ActiveText">
        <item name="android:textColor">@color/colorAccent</item>
        <item name="colorPrimary">@color/black</item>
    </style>
    <style name="InactiveText">
        <item name="android:textColor">@color/black</item>
        <item name="android:colorForeground">@color/blue_800</item>
    </style>



    <style name="info_text">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">18sp</item>
        <item name="android:layout_width">0dp</item>
    </style>

    <style name="info_text_bold">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">18sp</item>
        <item name="android:layout_width">0dp</item>
        <item name="android:textStyle">bold</item>

    </style>
    <style name="questionnaireStyle">
        <item name="android:textSize">18sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="yesnoTextStyle">
        <item name="android:textSize">15sp</item>
        <item name="android:textColor">#000000</item>
    </style>
    <style name="headingsText">
        <item name="android:textSize">24sp</item>
        <item name="android:textColor">#000000</item>
    </style>
    <style name="FragmentTitle" parent="TextAppearance.AppCompat">
        <item name="android:textColor">@color/blue</item>
        <item name="android:textSize">32sp</item>
    </style>
    <style name="persent" parent="TextAppearance.AppCompat">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">20sp</item>
    </style>
    <style name="generalText" parent="TextAppearance.AppCompat">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">16sp</item>

    </style>
    <style name="bottom_menu_text" parent="TextAppearance.AppCompat">
        <item name="android:textSize">10sp</item>

    </style>
    <style name="exercise_title_button" parent="TextAppearance.AppCompat">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">20sp</item>

    </style>
    <style name="BottomMenu" parent="Widget.MaterialComponents.BottomNavigationView.PrimarySurface">
        <item name="labelVisibilityMode">labeled</item>
        <item name="itemTextAppearanceActive">@style/bottom_menu_text</item>
        <item name="itemTextAppearanceInactive">@style/bottom_menu_text</item>
\
    </style>
    <style name="ShapeAppearance.CutBorder" parent="">
        <item name="cornerFamily">cut</item>
        <item name="cornerSize">50%</item>
    </style>
    <style name="Button.White" parent="ThemeOverlay.AppCompat">
        <item name="colorAccent">@android:color/white</item>
    </style>

    <style name="AppTheme" parent="Theme.MaterialComponents.Light.DarkActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.MaterialComponents.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.MaterialComponents.Light" />

    <style name="Example4ToolbarTheme" parent="ThemeOverlay.MaterialComponents.Light">
        <item name="colorControlNormal">@color/example_4_grey</item>
    </style>

    <style name="Example4ButtonTheme" parent="ThemeOverlay.MaterialComponents.Light">
        <item name="colorPrimary">@color/example_4_green</item>
    </style>



    <style name="txtMain">
        <item name="fontFamily">@font/montserrat_alternates_medium</item>
        <item name="android:textSize">28sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="SplashScreenTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="colorPrimary">@color/black</item>
        <item name="android:colorForeground">@color/blue_800</item>
        <item name="android:colorAccent">@color/blue_800</item>
    </style>


</resources>